Redmine - Feature #4395

Issue date filters with fixed values
2009-12-14 15:32 - Igor Kalashnikov

Status: Closed
Priority: Normal
Assignee:

Category: Issues

Target version:

Resolution: Duplicate

Start date: 2009-12-14
Due date:

% Done: 0%
Estimated time: 0.00 hour

Description
Hi.

It is too difficult to filter issues by date if | need to see only november (for example) tickets - it is possible only with CSV export and

filtering in Excel :(

Maybe we need to make it possible to set date filters between two fixed values (1.11 and 14.11 for example). It will be great.

Sorry for my bad english.

Related issues:

Is duplicate of Redmine - Feature #6954: Filter from date to date

Closed 2010-11-22

History

#1 - 2009-12-15 00:58 - Mischa The Evil

- Tracker changed from Defect to Feature

#2 - 2011-11-24 01:45 - Mischa The Evil
- Status changed from New to Closed

- Resolution set to Duplicate

Implemented in r6226, making this issue superseded by issue #6954 (reflected by a duplicates relation for want of anything better).
https://www.redmine.org/projects/redmine/repository/svn/revisions/6226
